Stores information about Pagination

### Hierarchy

- SCSearchResponsePagination

## Index

### Properties

- count
- offset
- total

## Properties

### count

count: number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1392

Count of given data. Same as data.length

### offset

offset: number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1396

Offset of data on all matching data. Given by SCSearchQuery.from

### total

total: number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1400

Number of total matching data

Generated using TypeDoc